.u-section-1 .u-sheet-1 {
  min-height: 1109px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 55px 366px 0 0;
}

.u-section-1 .u-image-1 {
  width: 315px;
  height: 210px;
  margin: -1004px 33px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 272px;
  height: 168px;
  margin: 127px 46px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 320px;
  height: 236px;
  margin: 94px 18px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1966px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -18px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 327px;
    height: 202px;
    margin-top: -202px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 531px;
    margin-top: 55px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2488px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 224px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 246px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 48px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin: 19px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 338px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 60px;
}

.u-section-2 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-2 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-2 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-image-1 {
  width: 148px;
  height: 173px;
  margin: 27px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 279px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 429px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 965px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-icon-1 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-icon-2 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-icon-3 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-text-1 {
    margin-top: 253px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -244px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 893px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 74px;
    height: 92px;
    margin-top: -599px;
    margin-bottom: 60px;
    margin-left: 10px;
  }
}